{
  "model": {
    "type": "minecraft:range_dispatch",
    "property": "minecraft:count",
    "normalize": false,
    "entries": [
      {
        "threshold": 8,
        "model": {
          "type": "minecraft:model",
          "model": "vb:item/gold_coin/2"
        }
      },
      {
        "threshold": 16,
        "model": {
          "type": "minecraft:model",
          "model": "vb:item/gold_coin/3"
        }
      },
      {
        "threshold": 24,
        "model": {
          "type": "minecraft:model",
          "model": "vb:item/gold_coin/4"
        }
      },
      {
        "threshold": 32,
        "model": {
          "type": "minecraft:model",
          "model": "vb:item/gold_coin/5"
        }
      },
      {
        "threshold": 40,
        "model": {
          "type": "minecraft:model",
          "model": "vb:item/gold_coin/6"
        }
      },
      {
        "threshold": 48,
        "model": {
          "type": "minecraft:model",
          "model": "vb:item/gold_coin/7"
        }
      },
      {
        "threshold": 64,
        "model": {
          "type": "minecraft:model",
          "model": "vb:item/gold_coin/8"
        }
      }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "vb:item/gold_coin/1"
    }
  }
}